---
references:
- id: BeilockFemale2010
  accessed:
    - year: 2016
      month: 3
      day: 16
  author:
    - family: Beilock
      given: S. L.
    - family: Gunderson
      given: E. A.
    - family: Ramirez
      given: G.
    - family: Levine
      given: S. C.
  citation-key: BeilockFemale2010
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.0910967107
  ISSN: 0027-8424, 1091-6490
  issue: '5'
  issued:
    - year: 2010
      month: 2
      day: 2
  language: en
  page: 1860-1863
  title: Female teachers' math anxiety affects girls' math achievement
  type: article-journal
  volume: '107'

- id: BradburyAttention2016
  accessed:
    - year: 2021
      month: 5
      day: 31
  author:
    - family: Bradbury
      given: Neil A.
  citation-key: BradburyAttention2016
  container-title: Advances in Physiology Education
  container-title-short: Advances in Physiology Education
  DOI: 10.1152/advan.00109.2016
  ISSN: 1043-4046, 1522-1229
  issue: '4'
  issued:
    - year: 2016
      month: 12
      day: 1
  language: en
  page: 509-513
  title: 'Attention span during lectures: 8 seconds, 10 minutes, or more?'
  type: article-journal
  volume: '40'

- id: DeslauriersImproved2011
  accessed:
    - year: 2022
      month: 1
      day: 7
  archive_location: world
  author:
    - family: Deslauriers
      given: Louis
    - family: Schelew
      given: Ellen
    - family: Wieman
      given: Carl
  citation-key: DeslauriersImproved2011
  container-title: Science
  DOI: 10.1126/science.1201783
  issued:
    - year: 2011
      month: 5
      day: 13
  language: EN
  publisher: American Association for the Advancement of Science
  title: Improved Learning in a Large-Enrollment Physics Class
  type: article-journal

- id: FanGender2019
  accessed:
    - year: 2019
      month: 8
      day: 15
  author:
    - family: Fan
      given: Y.
    - family: Shepherd
      given: L. J.
    - family: Slavich
      given: E.
    - family: Waters
      given: D.
    - family: Stone
      given: M.
    - family: Abel
      given: R.
    - family: Johnston
      given: E. L.
  citation-key: FanGender2019
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0209749
  ISSN: 1932-6203
  issue: '2'
  issued:
    - year: 2019
      month: 2
      day: 13
  language: en
  page: e0209749
  title: 'Gender and cultural bias in student evaluations: Why representation matters'
  type: article-journal
  volume: '14'

- id: FreemanActive2014
  accessed:
    - year: 2014
      month: 6
      day: 1
  author:
    - family: Freeman
      given: Scott
    - family: Eddy
      given: Sarah L.
    - family: McDonough
      given: Miles
    - family: Smith
      given: Michelle K.
    - family: Okoroafor
      given: Nnadozie
    - family: Jordt
      given: Hannah
    - family: Wenderoth
      given: Mary Pat
  citation-key: FreemanActive2014
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1319030111
  ISSN: 0027-8424, 1091-6490
  issue: '23'
  issued:
    - year: 2014
      month: 5
      day: 12
  language: en
  page: '201319030'
  PMID: '24821756'
  title: >-
    Active learning increases student performance in science, engineering, and
    mathematics
  type: article-journal
  volume: '111'

- id: LovettJIME2008
  accessed:
    - year: 2020
      month: 2
      day: 11
  archive_location: Adult readers
  author:
    - family: Lovett
      given: Marsha
    - family: Meyer
      given: Oded
    - family: Thille
      given: Candace
  citation-key: LovettJIME2008
  container-title: Journal of Interactive Media in Education
  DOI: 10.5334/2008-14
  ISSN: 1365-893X
  issue: '1'
  issued:
    - year: 2008
      month: 5
      day: 20
  language: en
  page: Art. 13
  title: >-
    JIME - The Open Learning Initiative: Measuring the Effectiveness of the OLI
    Statistics Course in Accelerating Student Learning
  type: article-journal
  URL: http://jime.open.ac.uk/articles/10.5334/2008-14/
  volume: '2008'

- id: McMurtrieWhy2022
  accessed:
    - year: 2022
      month: 1
      day: 7
  author:
    - family: McMurtrie
      given: Beth
  citation-key: McMurtrieWhy2022
  container-title: The Chronicle of Higher Education
  issued:
    - year: 2022
      month: 1
      day: 3
  language: en
  section: News
  title: Why the Science of Teaching Is Often Ignored
  type: webpage
  URL: >-
    https://www.chronicle.com/article/why-the-science-of-teaching-is-often-ignored

- id: SquireRapid2007
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Squire
      given: Larry R.
  citation-key: SquireRapid2007
  container-title: Science (New York, N.Y.)
  container-title-short: Science
  DOI: 10.1126/science.1141812
  ISSN: 0036-8075
  issue: '5821'
  issued:
    - year: 2007
      month: 4
      day: 6
  page: 57-58
  PMCID: PMC2271071
  PMID: '17412942'
  title: Rapid Consolidation
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2271071/
  volume: '316'

- id: UttlMetaanalysis2017
  accessed:
    - year: 2019
      month: 8
      day: 15
  author:
    - family: Uttl
      given: Bob
    - family: White
      given: Carmela A.
    - family: Gonzalez
      given: Daniela Wong
  citation-key: UttlMetaanalysis2017
  collection-title: 'Evaluation of teaching: Challenges and promises'
  container-title: Studies in Educational Evaluation
  container-title-short: Studies in Educational Evaluation
  DOI: 10.1016/j.stueduc.2016.08.007
  ISSN: 0191-491X
  issued:
    - year: 2017
      month: 9
      day: 1
  page: 22-42
  title: >-
    Meta-analysis of faculty's teaching effectiveness: Student evaluation of
    teaching ratings and student learning are not related
  type: article-journal
  volume: '54'

- id: WarnickElectromagnetics1996
  accessed:
    - year: 2014
      month: 11
      day: 27
  author:
    - family: Warnick
      given: Karl F.
    - family: Selfridge
      given: Richard H.
    - family: Arnold
      given: David V.
  citation-key: WarnickElectromagnetics1996
  container-title: 2013 IEEE Frontiers in Education Conference (FIE)
  issued:
    - year: 1996
  page: 1508–1512
  publisher: IEEE
  title: 'Electromagnetics made easy: differential forms as a teaching tool'
  type: paper-conference
  URL: https://em.groups.et.byu.net/pdfs/publications/fie.pdf
  volume: '3'

- id: WarnickTeaching1997
  author:
    - family: Warnick
      given: Karl F.
    - family: Selfridge
      given: Richard H.
    - family: Arnold
      given: D.V.
  citation-key: WarnickTeaching1997
  container-title: IEEE Transactions on Education
  DOI: 10.1109/13.554670
  ISSN: 0018-9359
  issue: '1'
  issued:
    - year: 1997
      month: 2
  page: 53-68
  title: Teaching electromagnetic field theory using differential forms
  type: article-journal
  URL: http://125.71.228.222/wlxt/ncourse/DCCYDCB/web/condition/9.pdf
  volume: '40'

- id: WiemanLargescale2014
  accessed:
    - year: 2022
      month: 1
      day: 7
  author:
    - family: Wieman
      given: Carl E.
  citation-key: WiemanLargescale2014
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1407304111
  ISSN: 0027-8424, 1091-6490
  issue: '23'
  issued:
    - year: 2014
      month: 6
      day: 10
  language: en
  page: 8319-8320
  PMID: '24853505'
  publisher: National Academy of Sciences
  section: Commentary
  title: Large-scale comparison of science teaching methods sends clear message
  type: article-journal
  volume: '111'

- id: WigginsSeven2012
  author:
    - family: Wiggins
      given: Grant
  citation-key: WigginsSeven2012
  container-title: Feedback
  issue: '1'
  issued:
    - year: 2012
  page: 10–16
  publisher: ASCD
  title: Seven keys to effective feedback
  type: article-journal
  URL: >-
    https://www.asdn.org/wp-content/uploads/Wiggins-Seven-Keys-to-Effective-Feedback-Article.pdf
  volume: '70'
...
